<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class RingkasanTebus extends Model
{
    protected $table = 'ringkasan_tebus';

    protected $primaryKey = 'teb_id';

    public function main(): BelongsTo
    {
        return $this->belongsTo(RingkasanMain::class, 'teb_id', 'teb_id');
    }

    public $timestamps = false;

}